knp_snappy:
    pdf:
        enabled: true
        binary: '%env(resolve:WKHTMLTOPDF_BINARY)%'
        options:
            # Papier
            page-size: A4
            orientation: Portrait
            # Rendu lisible
            disable-smart-shrinking: true
            zoom: 1.25          # 1.15–1.35 selon ton template
            dpi: 150            # 300 si besoin de très grande netteté
            minimum-font-size: 12
            # Marges (mm)
            margin-top: 12
            margin-bottom: 12
            margin-left: 12
            margin-right: 12
            # Divers utiles
            print-media-type: true
            encoding: 'utf-8'
            viewport-size: '1280x1024'   # aide si ton CSS est responsive

    image:
        enabled: true
        binary: '%env(WKHTMLTOIMAGE_PATH)%'
        options: []